/* 

Wyto css
displaying data - buttons: 
wto_detail_inc_11.php

*/


/* Wyto buttons start here - icons - waving, following, waylinking: 	
	wto_detail_inc_03.php*/
	
#wyto_1101 {										/* Wyto buttons - waving, following, waylinking */
    position:				relative;
    width:					935px;
    height:					70px;
	margin-top:				16px;
	margin-bottom:			16px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_1102 {							/* wave icon: */
    position: absolute;
    top: 0px;
    left: 0px;
	/*border: 2px solid red;*/
}

#wyto_1103 {							/* follow icon: */
    position: absolute;
    top: 0px;
    left: 100px;
	/*border: 2px solid red;*/
}

#wyto_1104 {							/* waylink icon: */
    position: absolute;
    top: 0px;
    left: 200px;
	/*border: 2px solid red;*/
}

#wyto_1105 {							/* clipboard icon: */
    position: absolute;
    top: 0px;
    left: 300px;
	/*border: 2px solid red;*/
}



